PreAllocated Disk option is not being retained within Compute Profile (oVirt)
Status: Duplicate   

Priority: High   

Assignee:    

Category: Compute resources - oVirt   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hi

I've noticed that the "PreAllocated Disk" option is not being retained within the Compute Profile for oVirt.

Any "New Host" deployments with reference to the Compute Profile are created with thin provisioned disks, not pre allcoated.

Method to recreate :-

1. Create new or edit an existing Compute Profile

2. Configure a volume and select Pre Allocated disk

3. Submit the profile.

4. Edit the same Compute Profile and the Pre Allocated disk option will show as unselected.

Thank You

Related issues:

Related to Foreman - Bug #9932: Setting 'Preallocate disk' flag for oVirt com... Closed 03/27/2015

History

#1 - 04/27/2015 08:30 AM - Richard Davis

- Related to Bug #9932: Setting 'Preallocate disk' flag for oVirt compute profile does not stick added

#2 - 04/27/2015 08:44 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the bug report, we'll continue to track it under #9932 instead.

#3 - 04/27/2015 08:52 AM - Richard Davis

Cheers Dominic
